@import url(providers.css);
@import url(providers-house.css);
@import url(header.css);
@import url(all-providers.css);
@import url(providers-tariffs.css);
@import url(common.css);

:root {
  --color-bg1: #f3f4f8;
  --color-bg2: #eef3fa;
  --color-blue: #003580;
  --color-blue-button: #0071c2;
  --color-blue-hover-button: #005999;
  --color-blue-hover-text: #0065b4;
  --color-pink: #fb4cff;
  --color-violet:#542E71;
  --color-white: #ffffff;
  --color-red: #ff3d12;
  --color-orange: #ff8000;
  --color-yellow: #febb02;
  --color-green: #02810a;
  --color-text-def: #101828;
  --color-text-black: #231f20;
  --color-text-gray1: #8f939a;
  --color-text-gray2: #9b9fa4;
  --color-text-gray3: #b6b4bf;
}
* {
  vertical-align: middle;
  font-weight: inherit;
  font-family: inherit;
  font-style: inherit;
  font-size: 100%;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  background: #fff;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  color: var(--color-text-def);
}
a,
input {
  background: inherit;
  text-decoration: none;
  color: inherit;
  outline: none;
}
ul {
  list-style: none;
}

.container {
  width: 100%;
  max-width: 1208px;
  padding: 0 15px;
  margin: 0 auto;
}
.hidden {
  display: none!important;
}
.no-scroll {
  height: 100vh;
  overflow: hidden;
}
.popup-wrap {
  position: fixed;
  overflow: auto;
  z-index: 3;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0 10px;
  width: initial;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(238, 238, 238, 0.96);
  transition: opacity 0.3s ease;
}
.flex {
  display: flex;
}
.space-between{
  justify-content: space-between;
}
.align-center{
  align-items:center;
}
._uppercase {
  text-transform: uppercase;
}
.title-h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 34px;
}
.title-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  color: var(--color-text-gray1);
}
.selection-active {
  display: block !important;
}
.bg-red {
  background: var(--color-red);
}
.bg-green {
  background: var(--color-green);
}
.bg-pink {
  background: var(--color-pink);
}
.bg-orange {
  background: var(--color-orange);
}
.bg-violet {
  background: var(--color-violet);
}


